shishi_tkt_lastreqc(3)

NAME
shishi_tkt_lastreqc - API function

SYNOPSIS
#include <shishi.h>

time_t shishi_tkt_lastreqc(Shishi_tkt * tkt, Shishi_lrtype lrtype);

ARGUMENTS

Shishi_tkt * tkt
    input variable with ticket info.

Shishi_lrtype lrtype
    lastreq type to extract, see Shishi_lrtype. E.g., SHISHI_LRTYPE_LAST_REQUEST.

DESCRIPTION
Extract C time corresponding to given lastreq type field in the ticket.

RETURN VALUE
Returns C time interpretation of the specified lastreq field, or (time_t) -1.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.